<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-1839338881/id.ac.ui.cs.advprog.advprog-lab.iml" filepath="$PROJECT_DIR$/.idea/modules/-1839338881/id.ac.ui.cs.advprog.advprog-lab.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/145851154/id.ac.ui.cs.advprog.tutorial-1.iml" filepath="$PROJECT_DIR$/.idea/modules/145851154/id.ac.ui.cs.advprog.tutorial-1.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/145851154/id.ac.ui.cs.advprog.tutorial-1.main.iml" filepath="$PROJECT_DIR$/.idea/modules/145851154/id.ac.ui.cs.advprog.tutorial-1.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/145851154/id.ac.ui.cs.advprog.tutorial-1.test.iml" filepath="$PROJECT_DIR$/.idea/modules/145851154/id.ac.ui.cs.advprog.tutorial-1.test.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/145851155/id.ac.ui.cs.advprog.tutorial-2.iml" filepath="$PROJECT_DIR$/.idea/modules/145851155/id.ac.ui.cs.advprog.tutorial-2.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/145851155/id.ac.ui.cs.advprog.tutorial-2.main.iml" filepath="$PROJECT_DIR$/.idea/modules/145851155/id.ac.ui.cs.advprog.tutorial-2.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/145851155/id.ac.ui.cs.advprog.tutorial-2.test.iml" filepath="$PROJECT_DIR$/.idea/modules/145851155/id.ac.ui.cs.advprog.tutorial-2.test.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/145851156/id.ac.ui.cs.advprog.tutorial-3.iml" filepath="$PROJECT_DIR$/.idea/modules/145851156/id.ac.ui.cs.advprog.tutorial-3.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/145851156/id.ac.ui.cs.advprog.tutorial-3.main.iml" filepath="$PROJECT_DIR$/.idea/modules/145851156/id.ac.ui.cs.advprog.tutorial-3.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/145851156/id.ac.ui.cs.advprog.tutorial-3.test.iml" filepath="$PROJECT_DIR$/.idea/modules/145851156/id.ac.ui.cs.advprog.tutorial-3.test.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/id.ac.ui.cs.advprog.tutorial-4.iml" filepath="$PROJECT_DIR$/.idea/modules/id.ac.ui.cs.advprog.tutorial-4.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/id.ac.ui.cs.advprog.tutorial-4.main.iml" filepath="$PROJECT_DIR$/.idea/modules/id.ac.ui.cs.advprog.tutorial-4.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/id.ac.ui.cs.advprog.tutorial-4.test.iml" filepath="$PROJECT_DIR$/.idea/modules/id.ac.ui.cs.advprog.tutorial-4.test.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/145851158/id.ac.ui.cs.advprog.tutorial-5.iml" filepath="$PROJECT_DIR$/.idea/modules/145851158/id.ac.ui.cs.advprog.tutorial-5.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/145851158/id.ac.ui.cs.advprog.tutorial-5.main.iml" filepath="$PROJECT_DIR$/.idea/modules/145851158/id.ac.ui.cs.advprog.tutorial-5.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/145851158/id.ac.ui.cs.advprog.tutorial-5.test.iml" filepath="$PROJECT_DIR$/.idea/modules/145851158/id.ac.ui.cs.advprog.tutorial-5.test.iml" />
    </modules>
  </component>
</project>